Subject: remarks on no'a (was: RE: [lojban] Re: Well I guess you do learn something new every day...)

From: "Adam Raizen" <[email-masked]>
Date: Tue, 14 Aug 2001 02:18:54 -0000

la and cusku di'e

> I admit that I and I'm sure many others, probably including key
> members of the Lojbanistani inner cabal, formerly had overhastily
> supposed vo'a would do the job.
> 
> I share your aversion to sevzi.

Perhaps it could be something like this:

wash oneself is "lumci le nei" -> "nei lumci" -> "nei zei lumci" and
then we could take a rafsi like "nej" for nei and get "nejlumci".

Likewise, we can play tricks with other places:

selnejlasna = lasna fi le se nei = fasten to itself. (l1 l2=l3 l4)

> I'm not sure whether you understood me. I mean that no'a means:
> 
> x1 is x1-arg of previous selbri with x2-arg x2, x3-arg x3, etc.
> 
> In other words, the truth conditions of no'a are not those of the
> antecedent; rather, they involve the syntactic configuration of the
> antecedent.
> 
> > (also it wouldn't be so much fun to play with :-)
> 
> You can still have this sort of fun with {go'i}, can't you?

I meant the fun playing with the self-reference.

mu'o mi'e adam